Version: app-editors/lfhex 0.42:0

Depends On: dev-qt/qtgui:4 x11-libs/libXt sys-devel/flex sys-devel/bison

USE Flags:

0.42
"amd64 ppc x86"
comments powered by Disqus